SFML 2.5.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented functions with links to the class documentation for each member:

### - c -

- capture() : sf::RenderWindow
- changeDirectory() : sf::Ftp
- CircleShape() : sf::CircleShape
- clear() : sf::Packet, sf::RenderTarget, sf::SocketSelector, sf::String, sf::VertexArray
- Clock() : sf::Clock
- close() : sf::Socket, sf::TcpListener, sf::Window
- Color() : sf::Color
- combine() : sf::Transform
- connect() : sf::Ftp, sf::TcpSocket
- contains() : sf::Rect< T >
- Context() : sf::Context
- ContextSettings() : sf::ContextSettings
- ConvexShape() : sf::ConvexShape
- copy() : sf::Image
- copyToImage() : sf::Texture
- count() : sf::Utf< 16 >, sf::Utf< 32 >, sf::Utf< 8 >
- create() : sf::Image, sf::RenderTexture, sf::Socket, sf::Texture, sf::VertexBuffer, sf::Window
- createDirectory() : sf::Ftp
- createMaskFromColor() : sf::Image
- createReaderFromFilename() : sf::SoundFileFactory
- createReaderFromMemory() : sf::SoundFileFactory
- createReaderFromStream() : sf::SoundFileFactory
- createWriterFromFilename() : sf::SoundFileFactory
- Cursor() : sf::Cursor